Bug 753961 - Missed dependencies
Summary: Missed dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mcomix
Version: 16
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-14 23:29 UTC by Adal
Modified: 2011-11-25 23:29 UTC (History)
1 user (show)

Fixed In Version: mcomix-0.95-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-25 23:25:27 UTC
Type: ---


Attachments (Terms of Use)

Description Adal 2011-11-14 23:29:39 UTC
Description of problem:
Error when launching Mcomix

Version-Release number of selected component (if applicable):
0.94-2.fc16

How reproducible:
Clean Fedora install, Mcomix install, launch

Steps to Reproduce:
1. Install Fedora
2. Install Mcomix
3. Launch Mcomix
  
Actual results:
$ mcomix 
Traceback (most recent call last):
  File "/usr/bin/mcomix", line 5, in <module>
    from pkg_resources import load_entry_point
ImportError: No module named pkg_resources

Expected results:
Mcomix working

Additional info:
After installing python-setuptools and python3-setuptools it works fine.

Comment 1 Mamoru TASAKA 2011-11-15 00:59:43 UTC
Oh, thank you for reporting.

Comment 2 Fedora Update System 2011-11-16 05:10:41 UTC
mcomix-0.95-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mcomix-0.95-1.fc16

Comment 3 Fedora Update System 2011-11-16 05:10:58 UTC
mcomix-0.95-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mcomix-0.95-1.fc15

Comment 4 Fedora Update System 2011-11-17 23:39:16 UTC
Package mcomix-0.95-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mcomix-0.95-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16032/mcomix-0.95-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-11-25 23:25:27 UTC
mcomix-0.95-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-11-25 23:29:41 UTC
mcomix-0.95-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.